Mono.Data.Sqlite 4.0.0.0 System.Enum SQLite error codes To be added.
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode Callback routine requested an abort
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode Authorization denied
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode The database file is locked
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode Unable to open the database file
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode Abort due to constraint violation
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode The database disk image is malformed
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode sqlite3_step() has finished executing
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode Database is empty
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode SQL error or missing database
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode Auxiliary database format error
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode Insertion failed because database is full
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode Internal logic error in SQLite
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode Operation terminated by sqlite3_interrupt()
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode Some kind of disk I/O error occurred
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode A table in the database is locked
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode Data type mismatch
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode Library used incorrectly
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode Uses OS features not supported on host
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode malloc() failed
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode File opened that is not a database file
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode Table or record not found
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode Success
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode Access permission denied
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode Database lock protocol error
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode 2nd parameter to sqlite3_bind out of range
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode Attempt to write a read-only database
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode sqlite3_step() has another row ready
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode The database schema changed
- Field
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode Too much data for one row of a table